{% extends "src/html/_template.njk" %}
{% set title = "Расчеты" %}

{% block content %}
    <div class="dashboard">
       <div class="dashboard-header-mobile">
           <button type="button" class="btn-text">
               <span>Создать новый</span>
               <i>
                   <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                       <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                   </svg>
               </i>
           </button>
       </div>

        <div class="block">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="block__icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="block__title">Расчет стоимости работ</div>
                </div>
                <div class="block-tag block-tag--dark">черновик</div>
            </div>
            <div class="block__divider"></div>
            <div class="block__body">
                <div class="row">
                    <div class="col-12 mb-12">
                        <label class="form-label form-label--sm">Подрядчик</label>
                        <label class="field field--sm">
                            <input type="text" name="org" value="ООО «Дженикс»" placeholder="" disabled>
                        </label>
                    </div><!-- .col -->
                    <div class="col-12 mb-12">
                        <label class="form-label form-label--sm">Государственный контракт <span class="color-red">*</span></label>
                        <label class="field field--sm">
                            <input type="text" name="org" value="ГК 30/03/21 от 17.03.21 " placeholder="">
                        </label>
                    </div><!-- .col -->
                    <div class="col-12 mb-12">
                        <label class="form-label form-label--sm">Информационная система </label>
                        <label class="field field--sm">
                            <input type="text" name="org" value="АИС «РСМ»" placeholder="" disabled>
                        </label>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12">
                        <label class="form-label form-label--sm">Номер этапа <span class="color-red">*</span></label>
                        <label class="field field--sm">
                            <select name="s1" >
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6" selected>6</option>
                            </select>
                            <i class="field__arrow">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12">
                        <label class="form-label form-label--sm">Номер заявки <span class="color-red">*</span></label>
                        <div class="quantity" data-quantity>
                            <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                            <div class="quantity__field">
                                <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                            </div>
                            <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                        </div>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12">
                        <label class="form-label form-label--sm font-500">Использовать методику 2023 г. <span class="color-red">*</span></label>
                        <div class="checkbox-group">
                            <div class="checkbox-group__item">
                                <label class="checkbox checkbox--sm">
                                    <input type="radio" name="func2" value="1">
                                    <span class="checkbox__label">Да</span>
                                </label>
                            </div>
                            <div class="checkbox-group__item">
                                <label class="checkbox checkbox--sm">
                                    <input type="radio" name="func2" value="2" checked>
                                    <span class="checkbox__label">Нет</span>
                                </label>
                            </div>
                        </div>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12 d-flex align-center justify-content-end">
                        <a href="#" class="btn-text">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Методика 3-Р</span>
                        </a>
                    </div><!-- .col -->
                    <div class="col-12 mb-12">
                        <label class="form-label form-label--sm">ЧТЗ <span class="color-red">*</span></label>
                        <label class="file-field" data-file>
                            <input type="file" name="file" data-file-input>
                            <span class="file-field__label" data-file-placeholder></span>
                            <i class="file-field__icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#upload" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12">
                        <label class="form-label form-label--sm font-500">Способ представления функций <span class="color-red">*</span></label>
                        <div class="checkbox-group">
                            <div class="checkbox-group__item">
                                <label class="checkbox checkbox--sm">
                                    <input type="radio" name="func" value="1">
                                    <span class="checkbox__label">Файл шаблона</span>
                                </label>
                            </div>
                            <div class="checkbox-group__item">
                                <label class="checkbox checkbox--sm">
                                    <input type="radio" name="func" value="2" checked>
                                    <span class="checkbox__label">Ручной ввод</span>
                                </label>
                            </div>
                        </div>
                    </div><!-- .col -->
                    <div class="col-12 col-lg-6 mb-12 d-flex align-center justify-content-end">
                        <a href="#" class="btn-text">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Инструкция по загрузке файла функций</span>
                        </a>
                    </div><!-- .col -->
                    <div class="col-12">
                        <div class="divider mb-12"></div>
                    </div>
                    <div class="col-12 col-lg-6">
                        <label class="form-label form-label--sm">Подсистема <span class="color-red">*</span></label>
                    </div>
                    <div class="col-12 col-lg-6 d-flex align-center justify-content-end-lg">
                        <label class="checkbox checkbox--right checkbox--sm mb-4">
                            <input type="checkbox" name="chk" value="yes" checked>
                            <span class="checkbox__label">Используется low-code платформа</span>
                        </label>
                    </div>
                    <div class="col-12">
                        <label class="field field--sm">
                            <select name="s1" >
                                <option value="Облачный сервис">Облачный сервис</option>
                                <option value="Облачный сервис 2">Облачный сервис 2</option>
                                <option value="Облачный сервис 3">Облачный сервис 3</option>
                                <option value="Облачный сервис 4">Облачный сервис 4</option>
                                <option value="Облачный сервис 5">Облачный сервис 5</option>
                                <option value="Облачный сервис 6" selected>Облачный сервис 6</option>
                            </select>
                            <i class="field__select-icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <i class="field__arrow">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div>
                </div>
            </div>
            <div class="block__footer">
                <a href="#" class="btn btn-blue btn-sm">
                    <span>Далее</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div><!-- .block -->

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">Создание расчета</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}
